---
name: Remi Lacaze
locality:
country: Remote
role: <a href="">Sales Development Representative 3</a>
reports_to: mpercolla
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rlacaze1
departments:
- Customer Success
- Sales Development
expertise:
story:
job_title: Senior Renewals Manager
division: Sales
specialty:
- Enterprise
public: true

